package com.goafanti.order.bo;


import com.goafanti.common.model.TaskAttributionLog;
import com.goafanti.order.enums.TaskAttributionLogStatus;

public class taskAttributionLogBo  extends TaskAttributionLog{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String createTimes;

	private String receiveName;
	private String aName;
	
	
	public String getReceiveName() {
		return receiveName;
	}

	public void setReceiveName(String receiveName) {
		this.receiveName = receiveName;
	}

	public String getaName() {
		return aName;
	}

	public void setaName(String aName) {
		this.aName = aName;
	}

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

	public String getStatusName() {
		if (getStatus()!=null) {
			return TaskAttributionLogStatus.getValueByCode(getStatus());
		}
		return "未知";
	}

	
}
